Al descargar whatsapp este me dice que caducó el 2020 pese a que la fecha esta bien, 2018.

  • Respuestas:19
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 1

15-feb-2018 17:42:58 vía Web

Amigos, restaure mi Samsung galaxy S7500L y luego de descargarle whatsapp, al querer instalarlo, este me dice que caducó el 2020 pese a que tengo bien la fecha (15 de Febrero del 2018, al dia de hoy). Se les ocurre algo que pueda hacer? he intentando descargar whatsapp de distintas partes (playstore, pagina de whatsapp) y el problema siempre es el mismo:

Esta versión de Whatsapp caducó el 23/02/2020.

Ayuda!
Gracias

Responder
  • Posts del Foro: 1

18-feb-2018 23:40:29 vía Web

Hola chica a mi me paso lo mismo, pudiste solucionar??

¿Útil?
Responder
  • Posts del Foro: 1

19-feb-2018 3:57:29 vía Web

También me está pasando el mismo error. Alguna solución? a pesar de que tengo android 2.3.7 que segun whatsapp seguirá funcionando hasta el 2020.

— modificado el 19-feb-2018 4:04:40

¿Útil?
Responder
  • Posts del Foro: 6

19-feb-2018 19:49:23 vía Web

tengo un samsung galaxy y duos gt-s6102 con android 2.3.6 y trato de descargar el whatsapp por la play store y cuando lo instalo y proporciono mi numero de telefono me dice que la versión del what "ha caducado el 23/02/2020" y ya me estoy volviendo loco por no poder tener y utilizar normalmente la aplicación!

si alguien consigue la solución no dude en postearla ^^ gracias de antemano!

¿Útil?
Responder
Iñaki
  • Admin
  • Posts del Foro: 8.504

20-feb-2018 8:19:12 vía Web

No sera que vuestros móviles son antiguos (versión de android) y la versión de whastapp ya no funciona en ellos, eso se lleva anunciando desde primeros de año, que dejaría de funcionar en muchos móviles ...

|Intentar poner el post en su categoría y/o modelo de móvil, no donde primero pilléis, puede perderse o borrarse por error, gracias|

|Google +||Twitter||Telegram|

¿Útil?
Responder
  • Posts del Foro: 6

20-feb-2018 18:00:04 vía Web

en mi particular caso tengo la versión de android 2.3.6 (al igual que una amiga mía y tiene su whatsapp instalado normalmente con la versión 2.17.253 de whatsapp) y aun whatsapp estará operativo hasta el 2020 con las versiones de android 2.3.3 (la más baja por así decirlo funcionalmente) en adelante... digamos que de esa versión de android (2.3.3) en adelante aun tenemos oportunidad hasta el 2020!

la verdad es que he reiniciado de fabrica el tlfno, lo rootee y aun sigue igual :/ puedo descargar e instalar pero a la hora de proporcionar mi numero de telefono me dice que la versión caduco en el 23/2/2020 y me ha frustrado unos cuantos días este asunto...

¿Útil?
Responder
Iñaki
  • Admin
  • Posts del Foro: 8.504

20-feb-2018 19:37:14 vía Web

pues la única solución que os queda es poneros en contacto con whastapp y preguntarles porque os pasa esto, desde aquí no sabemos nada, si nos enteramos de algo volveremos inmediatamente para contarlo ...

|Intentar poner el post en su categoría y/o modelo de móvil, no donde primero pilléis, puede perderse o borrarse por error, gracias|

|Google +||Twitter||Telegram|

¿Útil?
Responder
  • Posts del Foro: 1.584

20-feb-2018 23:17:21 vía Web

Hola,

Aparte de ir poniéndote en contacto con WhatsApp como dice Iñaki, te sugiero que intentes con otra versión más anterior a la que está en el Play Store o versión mayor. Éstas las puedes encontrar en la página de APKMirror.

Lo otro que podrías probar es instalar un WhatsApp modificado, como YoWhatsApp, que estos tienen la fecha de caducidad anulada.

Y la otra opción sería cambiar de fecha en tu móvil, a ver si así se le engaña y de ahí le regresas la fecha correcta.

Un cordial saludo,
Nelson GR
Telegram: @NelsonGR
WhatsApp: +51977707570
www.multismartec.blogspot.com

Nam et ipsa scientia potestas est.

¿Útil?
Responder
  • Posts del Foro: 6

21-feb-2018 1:46:30 vía Web

Hola Nelson! déjame decir que ya intente con la 1ra y 3ra opción que me diste y ninguna funciono :/

con la versión anterior me dice que ya caduco (la fecha real en que esa versión caduco) y con una nueva versión (tuvo que ser con apk porque obvio la play store no me la da y me da error con el paquete y no puedo instalarla busque otras opciones y luego me salia lo mismo de que caduco en el 2020) y pues tampoco funciono :/

eso de YoWhatsapp funciona igual que el mismo Whatsapp? o sea podría comunicarme con las personas que tengan WhatsApp o solo con las que tengan el mismo YoWhatsApp?

Gracias.

¿Útil?
Responder
  • Posts del Foro: 1.584

21-feb-2018 4:15:07 vía Web

Lástima que no hayan dado algunas opciones. Lo del YoWhatsApp también da para todos. La diferencia es que tiene algunas funciones adicionales, que si no las configuras no pasa nada, ni bueno ni malo.

Un cordial saludo,
Nelson GR
Telegram: @NelsonGR
WhatsApp: +51977707570
www.multismartec.blogspot.com

Nam et ipsa scientia potestas est.

¿Útil?
Responder
  • Posts del Foro: 6

21-feb-2018 7:29:12 vía Web

o sea que en tal caso podría descargar YoWhatsApp y comunicarme con las demás personas normalmente por sus WhatsApp? esa es mi duda con respecto al tema de yowhatsapp como opción alternativa... Saludos :D Gracias!

¿Útil?
Responder
Iñaki
  • Admin
  • Posts del Foro: 8.504

21-feb-2018 8:04:51 vía Web

en whastapp lo dijeron en el blog, NO funcionara en dispositivos "Android 2.3.7 ni se podrá crear una cuenta nueva, ni tampoco volver a verificar una ya existente"

|Intentar poner el post en su categoría y/o modelo de móvil, no donde primero pilléis, puede perderse o borrarse por error, gracias|

|Google +||Twitter||Telegram|

¿Útil?
Responder
  • Posts del Foro: 6

21-feb-2018 18:52:11 vía Web

Iñaki :) las versiones 2.3.3 en adelante serán validas hasta el 23/2/2020... no se que estarás leyendo pero si fuese verdad entonces mi amiga que tiene la misma versión de android que yo (2.3.6) tampoco tuviera whatsapp y como ya antes comenté SI lo tiene :)

¿Útil?
Responder
  • Posts del Foro: 1

21-feb-2018 19:24:28 vía Web

hay una version de whatsapp que esta por decirlo asi hackeada. Esa podes instalarla. esa te deja hacer muchas cosas mas como cambiar temas y copiar estados.

¿Útil?
Responder
  • Posts del Foro: 6

21-feb-2018 21:00:03 vía Web

no habrá que rootear el dispositivo? o habrá un rom con la version del whatsapp ya instalada y funcional? :/

¿Útil?
Responder
Iñaki
  • Admin
  • Posts del Foro: 8.504

22-feb-2018 8:02:37 vía Web

Jose Liscano

Iñaki :) las versiones 2.3.3 en adelante serán validas hasta el 23/2/2020... no se que estarás leyendo pero si fuese verdad entonces mi amiga que tiene la misma versión de android que yo (2.3.6) tampoco tuviera whatsapp y como ya antes comenté SI lo tiene :)

efectivamente tu mismo lo has dicho "son validas" pero si por algún motivo, reinicias el móvil o borras la aplicacion y tienes que volver a instalarla, te saltara el error ... ya NO valida de nuevo esas versiones ...

|Intentar poner el post en su categoría y/o modelo de móvil, no donde primero pilléis, puede perderse o borrarse por error, gracias|

|Google +||Twitter||Telegram|

¿Útil?
Responder
  • Posts del Foro: 1

28-feb-2018 4:21:24 vía Web

Amigos!!! he logrado encontrar una version compatible del whatsapp y es la 2.17.253,esta la pueden descargar en APKMIRROR. aun no me lo creo me funciono en mi GALAXY ACE PLUS 7500L. despues q lo instalan y pasan la verificacion del codigo de seis digitos les saldra que no es compatible hasta el 24 de febrero del 2020, le dan a la opcion descartar y listo! les dara a lo mejor problema de lentitud pero cuando les diga cerrar o esperar le dan esperar hasta que deja de salir el mensaje y ya aparece activo el whatsapp! ha esta hora logre dar con este hallazgo y lo comparto para q se puedan beneficiar y seguir usando su equipo

Saludos y exitos!

¿Útil?
Mauri Giunta, Roger A. S. y 1 más Mauri GiuntaRoger A. S.Iñaki
Responder
  • Posts del Foro: 1.584

28-feb-2018 12:30:13 vía Web

Muy buen dato Néstor, gracias.
Si llega un momento en que la base de datos se venza, pues tendrás la opción de usar WhatsApp modificado con versión anterior como la que tienes.

Un cordial saludo,
Nelson GR
Telegram: @NelsonGR
WhatsApp: +51977707570
www.multismartec.blogspot.com

Nam et ipsa scientia potestas est.

¿Útil?
Responder
  • Posts del Foro: 1.457

02-mar-2018 16:06:39 vía Web

Lo ideal en este caso, como en muchos otros, es adquirir un teléfono con una versión de Android superior, de 4.0 (cómo mínimo en adelante) porque hay multitud de aplicaciones que no funcionarán en versiones anteriores a la mencionada; no sé el porcentaje pero son muchas las que exigen Android 4.0 o superiores para poder ser instaladas.

En el link a Whatsapp de PlayStore dice claramente lo siguiente:
Versión actual: Varía según el dispositivo
Requiere Android: Varía según el dispositivo

— modificado el 02-mar-2018 16:12:10

"La tecnología sirve para instituir formas de control social y de cohesión social más efectivas y agradables." Herbert Marcuse (1964) · Telegram: https://t.me/esceptikuz

¿Útil?
Responder

Artículos recomendados